

a {
    color: #37474f;
}

a:visited {
    color: #78909c;
}


.button-style {
    margin: 15px;
    width: 250px;
}


.hl1 {
    font-weight: 700;
    background-color: #ffff20;
}

.hl2 {
    font-weight: 700;
    background-color: #ffffa0;
}

.hl3 {
    font-weight: 700;
    background-color: #ffffe0;
}

.date-picker-input {
    font-size: 14px;
    width: 60px;
    border-radius: 4px;
    box-shadow: inset 0 2px 2px #e9e9e9;
    border: 1px solid #aeaeae;
    line-height: 16px;
    padding: 6px 10px 5px;
}


/****** display lists in logs ******/

#logList {
}

#logList ul {
    list-style:none;
    text-align:center;
    border-top:1px solid #888;
    border-bottom:1px solid #888;
    padding: 10px 0;
}

#logList ul li {
    display:inline;
    text-transform:uppercase;
    padding:0 10px;
    letter-spacing: 2px;
}

#logList ul li span {
    text-decoration:none;
    color:#888;
    cursor: pointer;
}

#logList ul li span:hover {
    text-decoration:underline;
}


/******* logging chips **********/

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #eee;
    margin-right: 5px;
    margin-bottom: 10px;
    cursor: default;
    min-width: 150px;
}

.selected-chip {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #bbb;
    margin-right: 5px;
    cursor: default;
    min-width: 150px;
}

.chip-image-area {
    float: left;
    margin: 0 10px 0 -25px;
    background: #90ee90;
    border: 1px solid #000;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.chip-image-area-not-active {
    float: left;
    margin: 0 10px 0 -25px;
    background: #ffcccb;
    border: 1px solid #000;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.chip-image-area-img {
    margin-top: 5px;
    margin-left: 5px;
    width: 40px;
    height: 40px;
}

